Skip to Content

SAP BC Team was in charge of installing SAP IDM server part, configuring DB (Oracle),… and I installed my part.
BC Team downloaded the last version SAP IDM 7.2. SP6.
They sent me thee files I needed to install : IC_DESIGNTIME_72, IC_RUNTIME_72 and VD_SERVER_72.
Installation on my side was smooth, without any problem but when it came to connect to the DB we had our first problem !

Problem
On the startup of Identity Center I got an error message like “The version of the DB Schema (1035) is not compatible with the Identity Center installed, please upgrade your DB Schema”.
Indeed the Database Schema Version (1035) included in the SP6 was not compatible with the Identity Center included in the same package ?!
BC guy, checked and indeed in the package there was only the version 1035 when IC needed at least the 1055 !

Solution
We could have go for an upgrade of the DB as advised in the error message but the BC guy preferred to reinstall it from scratch, so he downloaded the IDM 7.2. SP7. He uninstalled the DB and reinstalled the version from SP7.
He asked me to reinstall the 3 software’s to be sure all versions were the latest ones.

After this, I started IC and the magic happened, Identity Center started !

We lost almost 2 hours checking SP6, downloading new package and reinstalling everything !
So I hope that if you had the problem you googled it and you reached this page.

If you need more information about installation don’t hesitate to contact me, I’ll do my best to help.

Thanks for reading,
Nicolas.

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply